<?php
//require_once ('configuration.php');
class phone_email_urldb{
   
    
    public function sales_insert_phone_email_url($tablename, $companyname, $adminemailid, $contid, $name, $type, $createdby, $createdtype, $datetime){
        include 'configuration.php';
        $em=$pdo->prepare('call sales_insert_phone_email_url("'.$tablename.'", "'.$companyname.'", "'.$adminemailid.'", "'.$contid.'", "'.$name.'", "'.$type.'", "'.$createdby.'", "'.$createdtype.'", "'.$datetime.'")');
        $em->execute();
        $pdo=null;
        return $em;
    }
    
    public function sales_url_phone_email_delete($table, $id){
        include 'configuration.php';
        $em=$pdo->prepare('call sales_url_phone_email_delete("'.$table.'", "'.$id.'")');
        $em->execute();
        $pdo=null;
        return $em;
    }
    
    
}
?>